hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Allen Wittenauer (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HADOOP-9917) cryptic warning when killing a job running with yarn
Date Wed, 06 May 2015 03:38:39 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-9917?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Allen Wittenauer updated HADOOP-9917:
-------------------------------------
    Labels: BB2015-05-TBR  (was: )

> cryptic warning when killing a job running with yarn
> ----------------------------------------------------
>
>                 Key: HADOOP-9917
>                 URL: https://issues.apache.org/jira/browse/HADOOP-9917
>             Project: Hadoop Common
>          Issue Type: Improvement
>    Affects Versions: 2.1.0-beta
>            Reporter: André Kelpe
>            Assignee: Roman Shaposhnik
>            Priority: Minor
>              Labels: BB2015-05-TBR
>         Attachments: HADOOP-9917.patch, HADOOP-9917.patch.txt
>
>
> When I am killing a job like this
> hadoop job -kill <jobid>
> I am getting a cryptic warning, which I don't really understand:
> DEPRECATED: Use of this script to execute mapred command is deprecated.
> Instead use the mapred command for it.
> I fail parsing this and I believe many others will do too. Please make this warning clearer.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message